﻿@charset "utf-8";
body, td, div{font-size:12px; font-family:微软雅黑, Tahoma, Helvetica, arial, sans-serif; color:#666666; line-height:20px; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, form{margin: 0; padding: 0; border:0;}
ul, dd, dl{margin:0;padding:0; list-style:none;}
table{border: none; border-collapse: collapse;}
img{ border:0px;}
a{ color:#666666; text-decoration:none; outline:none; cursor:pointer; blr:expression(this.onFocus=this.blur())}
a:hover{ color:#000; text-decoration:none;}

html { overflow-x: hidden;}
html { overflow:-moz-scrollbars-vertical; }

::-webkit-scrollbar{width:5px; height:5px;}
::-webkit-scrollbar-button{ background:#000; width:5px; height:5px;}
::-webkit-scrollbar-track-piece{ background:#b2b2b2;}
::-webkit-scrollbar-thumb{ width:5px; background:#333; }


body{ background:#efece6;}

.no{ display:none;}

/*html5*/
header, menu, wrap, main, footer{display:block; margin:0; padding:0}

/*表单*/
.form-select{ border:1px solid #ccc; padding:3px; margin:0;}
.form-text{ border:0; padding:0; margin:0; height:20px; line-height:20px; padding-top:2px; color:#555; outline:none;}

.f11{ font-size:11px; -webkit-text-size-adjust:none;}
.f01{ color:#857564}

.list-1{ padding-right:10px;}
.list-1 span.img{ }
.list-1 h3{ font-size:13px; font-weight:normal; color:#000; padding-top:8px;}
.list-1 h4{ font-size:12px; font-weight:normal; color:#666;}
.list-1 span.date{ font-size:12px; color:#666;}

.list-2{ padding-right:5px;  background:#fff url(img/loading2.gif) no-repeat center center;}
